[INST]
SHOWDEFAULTBG = 1
BKCOLOR = 0,0,0
SHOWTARGETDIR = 0
SHOWPKGVERSION = 0
SETREBOOTONLY=0 
DISABLENETFWCHECK =1
CUSTOMBANNER =1
DISABLE_FULLSCREENSIZE =0 

[TITLE]
Name =RM-K19 RAGING HEADSET

[PRODUCT]
Name =RM-K19 RAGING HEADSET
[UNINSTALL]
DisplayVersion="5.18"
Publisher="SEGMENT"


[SETUP]
HWCHECKMODE = "USB"
REBOOTMSG = 1
INSTALL_LOCATION = "RM-K19 RAGING HEADSET"
DISABLEAUDIODG = 0
